游海拾贝App产品策划书

# 产品介绍
> 我准备做一款可以根据我的喜好推荐和测评游戏的App，暂定名称是游海拾贝。请你帮我想一句话Slogan。

- 产品名称：游海拾贝

- 产品Logan
    - 游海拾贝，寻觅专属你的游戏珍珠。
- 基础功能
    - 根据问卷推荐适合自己的游戏
    - 推出游戏的测评，包括但不限于UI，人物建模，游戏主题，游戏氪度等
- 产品简介（200字）
    - 游海拾贝，是一款创新的个性化游戏推荐应用，旨在帮助玩家在游戏世界的浩瀚海洋中，找到那些最符合个人口味的“珍珠”。通过精心设计的问卷，游海拾贝能够准确捕捉您的游戏偏好，无论是您喜爱的游戏类型、游戏风格还是您在游戏中的互动方式。我们的推荐系统不仅基于大数据分析，更结合了人工智能算法，确保每一次推荐都是对您个人喜好的深刻理解。同时，游海拾贝还提供全面的游戏测评，从用户界面（UI）的美观程度，到人物建模的精细度，再到游戏主题的吸引力，甚至是游戏内的消费模式（游戏氪度），我们都会给出客观、详尽的评价。

    - 游海拾贝的目标是成为您探索游戏世界的最佳伙伴，让每一次游戏体验都充满发现和惊喜。无论您是硬核玩家还是休闲玩家，游海拾贝都能为您量身打造一个专属的游戏推荐列表，让您的游戏之旅更加精彩。




# 背景分析
## 政策背景
> [产品简简介]请您根据中国政策发展，来思考下该项目政策背景以及有哪些方面的政策支持？

政策背景和支持框架：从“十三五”到“十四五”规划，中国政府强调加快文化产业的结构性改革，特别是数字文化产业的发展。这为游戏产业的创新和发展提供了坚实的政策基础。
各级政府出台了一系列扶持政策，包括资金支持、税收减免等，旨在完善产业基础设施，激发市场活力，吸引人才，加强科技支撑，这些政策为游戏产业创造了良好的发展环境。

具体政策支持方向：中国政府发布了《“十四五”规划和2035年远景目标刚要》，要求进一步扩大优质文化产品供给。游海拾贝有望得到相关政策支持。

项目申报和成果支持：支持成果类项目和在建类项目，对符合条件的项目给予资金支持，这为游海拾贝等项目提供了实际的资金帮助。

## 行业背景
> [产品简介]请您根据人工智能及文化产业发展，垂直在诗词创作领域，来思考下行业的发展及潜力。
> [人工检索]诗词文化行业分析 诗词文化市场分析

- 《中国文化产业发展报告（2023-2024）》的阶段性成果
    - AI赋能文化产业链条
    - “诗歌+旅游”打造沉浸式文旅空间
- 中华诗词发展报告2020 | 诗词创作（创作体式的转型与重构）
![](https://img3.qianzhan.com/news/202403/14/20240314-d41d232bcae95fd7.png)

随着人工智能技术的不断发展，特别是在文化产业领域的应用，诗词创作领域也逐渐展现出巨大的潜力和发展空间。李白AI作为一个结合了知识库和人工智能的产品，具有在诗词创作领域进行创新的潜力。

首先，人工智能在诗词创作领域可以为创作者提供更多灵感和创作可能性。通过大数据分析和深度学习算法，人工智能可以帮助诗人更好地理解古今诗词的风格和技巧，从而创作出更具有创意和情感的作品。李白AI的基础功能中的随时随地作诗功能，可以让用户在任何时候获得灵感，并且配图功能也可以为诗文增添视觉效果，提升作品的艺术感。

其次，人工智能可以帮助诗词创作领域实现个性化定制。通过分析用户的喜好、情感和风格，人工智能可以生成符合用户口味的诗歌作品，从而提升用户体验和参与度。同时，人工智能还可以实现诗词创作的自动化生产，大大提高创作效率，让更多人参与到诗词创作的过程中来。

最后，人工智能还可以帮助诗词创作领域实现跨文化交流与融合。通过多语言翻译和文化解读，人工智能可以帮助不同国家和地区的诗人之间进行交流与合作，促进不同文化之间的艺术碰撞与融合，推动诗词创作领域的国际化发展。

总的来说，人工智能在诗词创作领域的应用将为这一传统文化领域注入新的活力和创新，为诗人和文化爱好者提供更多可能性和机会，推动整个行业向着更加多元化、智能化和国际化的方向发展。李白AI作为一个结合了知识库和人工智能的产品，有望在诗词创作领域发挥重要作用，引领行业发展的潮流。

## 社会背景
> [产品简简介]请您根据分析下社会中对该产品的需求潜力和相关的社会痛点问题。

1. **需求潜力**：

- 个性化体验的追求：随着消费者对个性化服务的需求不断增长，玩家希望获得更加个性化的游戏推荐，以满足他们对不同类型游戏的需求。
- 时间成本的考虑：玩家在选择游戏时常常面临大量选择，游海拾贝可以帮助玩家节省筛选游戏的时间，直接提供符合他们口味的游戏选项。
- 消费决策的辅助：通过提供游戏测评和消费模式评价，游海拾贝可以帮助玩家做出更明智的游戏消费决策，减少由于信息不对称而产生的不满意。

2. **社会痛点问题**：

- 游戏选择的困扰：玩家在游戏市场中面临海量游戏的选择，容易产生选择困难症，游海拾贝可以帮助解决这个问题。
- 游戏质量的担忧：玩家对于游戏的质量参差不齐感到担忧，游海拾贝通过全面测评可以帮助玩家识别高质量的游戏。
- 游戏消费的困惑：游戏市场中的付费模式和消费陷阱让玩家感到困惑，游海拾贝可以提供透明的消费信息，帮助玩家做出明智的消费决策。
- 游戏与生活的平衡：玩家可能会因为游戏选择不当而影响工作和生活平衡，游海拾贝可以帮助玩家找到适合自己的游戏，减少游戏对生活的负面影响。

综上所述，游海拾贝通过解决这些社会痛点问题，能够满足玩家对个性化游戏推荐的需求，提升游戏体验，同时也有助于推动游戏市场的健康发展。

# 需求分析
## 用户分析（围绕不同身份的用户故事展开）
> [产品简介]请您帮我思考一下，有哪些具有代表性的用户群体，是我们产品的潜在用户。

游海拾贝这款个性化游戏推荐应用的潜在用户群体可以分为以下几类：

1. 游戏爱好者：
这类用户对游戏有着浓厚的兴趣，可能每天都会花费大量时间在玩游戏上。他们希望发现更多高质量的游戏，但同时也担心时间和金钱的浪费。游海拾贝可以帮助他们快速找到符合个人喜好的游戏，提高游戏体验。

2. 忙碌的上班族：
由于工作和生活压力，这类用户可能没有太多时间去研究游戏。他们需要一款能够快速找到适合自己游戏的应用，以充分利用有限的游戏时间。游海拾贝可以为他们提供个性化推荐，节省选择游戏的时间。

3. 学生群体：
学生群体有着较多的自由时间，但同时经济条件有限。他们希望找到性价比高的游戏，游海拾贝可以为他们提供全面测评，帮助他们了解游戏的质量和消费模式，做出明智的消费决策。

4. 游戏评测员：
游戏评测员需要对市场上的游戏进行测评，以提供客观、详尽的评价。游海拾贝可以为他们提供全面的游戏测评信息，帮助他们更高效地完成评测工作。

5. 游戏开发者：
游戏开发者需要了解市场上不同类型的游戏，以便在游戏设计中有所借鉴。游海拾贝可以为游戏开发者提供丰富的游戏资源，帮助他们了解市场趋势和玩家需求。

6. 游戏主播和内容创作者：
游戏主播和内容创作者需要寻找有特色的游戏来吸引观众和粉丝。游海拾贝可以根据他们的个人喜好和风格，推荐适合他们直播或创作的游戏。

7. 游戏社区和论坛用户：
这类用户喜欢在游戏社区和论坛中分享和讨论游戏心得。游海拾贝可以为他们在社区中提供有价值的游戏推荐和测评信息，帮助他们找到更多志同道合的朋友。
8. 游戏行业从业者：
游戏行业从业者需要了解市场动态和游戏发展趋势。游海拾贝可以为他们提供游戏市场分析和趋势预测，帮助他们制定更加明智的行业策略。

通过满足这些潜在用户群体的需求，游海拾贝可以帮助他们在游戏世界中找到最符合个人口味的“珍珠”，从而提高游戏体验。
## 痛点分析
> [产品简介][用户分析]请你针对有代表性的用户群体，深度分析下他们的痛点需求，共性需求及差异化需求。
当针对具有代表性的用户群体进行深度分析时，可以考虑他们的痛点需求、共性需求和差异化需求：

根据游海拾贝项目的潜在用户群体，我们可以进行深度分析，以了解他们的痛点需求、共性需求和差异化需求：

1. 痛点需求：

- 时间管理：忙碌的上班族和学生群体可能最关心如何有效地管理游戏时间，以平衡工作和学习。

- 选择困难：游戏爱好者可能面临选择困难，难以在众多游戏中找到真正适合自己的游戏。

- 消费风险：所有用户群体都可能担心由于信息不对称而导致的消费风险，包括游戏质量、消费模式等。

2. 共性需求：

- 个性化推荐：所有用户群体都希望获得个性化的游戏推荐，以提高游戏体验和节省时间。

- 透明度：用户群体都期望游戏测评和消费模式评价具有透明度，以便做出明智的决策。

- 社交互动：部分用户群体可能希望游海拾贝能够提供社交互动功能，以便与其他玩家交流心得。

3. 差异化需求：

- 开发者需求：游戏开发者可能需要更多深入的游戏分析数据，以帮助他们改进游戏设计。

- 内容创作者需求：游戏主播和内容创作者可能需要针对特定游戏的游戏内容、直播效果等个性化推荐。

- 社区用户需求：游戏社区和论坛用户可能更关注与其他玩家互动和分享游戏心得的功能。

针对这些痛点需求、共性需求和差异化需求，游海拾贝可以设计更符合用户期望的功能和界面，以提供更好的用户体验。例如，游海拾贝可以提供时间管理工具，帮助用户合理安排游戏时间；增加社交互动功能，让玩家可以交流心得；提供深入的游戏分析数据，帮助开发者改进游戏设计。通过满足这些需求，游海拾贝可以吸引更多用户，提高市场竞争力。

## 功能分析
> [产品简介][用户分析][痛点需求]请您帮我策划该App应该具备的核心功能模块，体现App的商业价值及社会价值。

根据游海拾贝的产品简介、用户分析和痛点需求，以下是一些核心功能模块的策划，旨在体现App的商业价值和社会价值：

1. **用户问卷系统**：

- 设计一套详尽的用户问卷，包括游戏类型偏好、游戏风格、互动方式等，以准确捕捉用户的游戏偏好。

- 通过用户行为分析，不断优化问卷内容，提高推荐准确度。
2. **个性化推荐引擎**：

- 基于大数据分析和人工智能算法，为用户推荐最符合个人口味的游戏。

- 提供动态调整的推荐机制，根据用户反馈实时更新推荐列表。

3. **游戏测评系统**：

- 提供全面、客观的游戏测评，包括UI美观程度、人物建模精细度、游戏主题吸引力等。

- 揭示游戏内的消费模式，如游戏氪度，帮助用户了解游戏的经济成本。

4. **社交互动平台**：

- 建立游戏社区，让用户可以分享游戏心得、讨论游戏攻略。

- 支持用户创建游戏圈子，与志同道合的玩家建立联系。

5. **游戏资讯订阅**：

- 整合游戏行业资讯，提供游戏更新、活动、评测等信息。

- 支持用户订阅感兴趣的游戏或类型，及时获取相关信息。

6. **游戏内消费管理**：

- 提供游戏消费记录和分析，帮助用户了解自己在游戏中的消费情况。

- 提供消费预警和消费建议，帮助用户理性消费。

7. **游戏内互动工具**：

- 支持用户在游戏中与其他玩家互动，如聊天、组队、分享等。

- 提供游戏内辅助工具，如地图导航、任务指引等。

通过以上核心功能模块，游海拾贝不仅能够为用户提供个性化的游戏推荐，还能够提供全面的游戏测评和社交互动平台，帮助用户更好地享受游戏。同时，游海拾贝还可以通过游戏内消费管理和互动工具，提高用户的游戏体验，促进游戏行业的健康发展。这些功能模块体现了App的商业价值和社会价值，为用户带来更好的游戏体验，同时也为游戏行业的发展做出贡献。

# 竞品分析

> 参考文档：https://www.woshipm.com/evaluating/4812192.html
> 参考文档：https://www.woshipm.com/evaluating/5480764.html

## 竞品的搜索和整理
> [人工检索]搜集诗歌创作、古诗创作、诗文配图的AI应用
- TapTap、App Store等移动游戏平台：
   - TapTap:https://www.taptap.cn/
   - App Store:https://www.apple.com.cn/app-store/
   - 这些平台也提供了游戏推荐和排行榜，但它们主要针对移动游戏，而游海拾贝专注于PC游戏。
- 游戏推荐博客、YouTube频道等自媒体：
   - YouTube:https://www.youtube.com
   - 这些自媒体可能会提供游戏推荐和评测，但它们缺乏大数据分析和人工智能算法支持，且推荐可能不够个性化。
   
- Steam、Epic Games Store等数字分发平台：
   - Steam:https://store.steampowered.com/
   - Epic:https://www.epicgames.com/site/zh-CN/home
   - 这些平台提供了丰富的游戏库和社区功能，但它们的主要功能是游戏购买和分发，而非个性化的游戏推荐。

- 参考故事数据级
   - https://github.com/666bears/game
## 竞品功能拆解各维度对比

- 与我们最相关的核心功能：找游戏、游戏测评
   - 用户操作逻辑
   - UI界面布局
   - 产品结构及页面结构的分析
   ![](./assets/img/xcz.png)
- 分析他们的用户主体和盈利模式


# 核心功能的产品开发计划
## 确认核心功能
- 找游戏
- 社区
- 发现
- 我的游戏

## 产品结构图梳理
> 参考：https://www.woshipm.com/pd/5405037.html

### 创作页面的产品结构
- 创作
   - 顶部导航
   - 功能区域
      - 诗歌创作
      - 诗文配图
- 文库
   文库
	- 顶部Tabs
		- 分类
			- 选集：圆形图标+文字，每行四个，共三行
				- 诗经
				- 楚辞
				- 等等
			- 主题
				- 禅
				- 酒
				- 离别
				- 战争
			- 写景
		- 作品
			- 筛选区域
				- 朝代
				- 作者
				- 分类
				- 形式
			- 诗词列表
				- 诗词卡片
					- 题目
					- 年代/作者
					- 首句

## 信息结构图梳理
> 参考：https://www.woshipm.com/pd/5405037.html

- 诗歌信息
   - 标题
   - 作者
   - 年代
   - 内容
   - 点赞数
   - 收藏数
- 诗歌标签信息
   - 类别的标签
   - 主题的表填
- 用户信息
   - 用户名
   - 头像
   - 手机号
- 诗词分类信息
   - 分类名称
   - 分类类型
      - 朝代
      - 主题
- 诗歌配图信息
   - 所属诗歌
   - 对应诗文
   - 图片描述
   - 图片URL地址
   - 生成状态
      - 待生成
      - 生成中
      - 已生成
      - 已失败

## 各页面对标竞品截图梳理


- 创作页面对标
![](./assets/img/chuangzuo.webp)

- 诗文详情页面对标
![](./assets/img/xiangqing.webp)

- 文库页面对标
![](./assets/img/wenku.webp)
